/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         TotalTextArea = 2;

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_1}", "click", function(sym, e) {
         sym.getSymbol("q_1").play();
         sym.getSymbol("globo_1").play();
         sym.getSymbol("caja").play(1);
         sym.$("hotspot_1").hide();
         sym.$("TextArea_1").fadeIn("slow");
         sym.getSymbol("q_3").play(1);
         sym.getSymbol("q_2").play(1);

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'fondo'
   (function(symbolName) {   
   
   })("fondo");
   //Edge symbol end:'fondo'

   //=========================================================
   
   //Edge symbol: 'dog_body'
   (function(symbolName) {   
   
   })("dog_body");
   //Edge symbol end:'dog_body'

   //=========================================================
   
   //Edge symbol: 'dog_head'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10381, function(sym, e) {
         sym.play("head");

      });
      //Edge binding end

   })("dog_head");
   //Edge symbol end:'dog_head'

   //=========================================================
   
   //Edge symbol: 'dog_arms'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2250, function(sym, e) {
         sym.play("arms");

      });
      //Edge binding end

   })("dog_arms");
   //Edge symbol end:'dog_arms'

   //=========================================================
   
   //Edge symbol: 'dog_hero'
   (function(symbolName) {   
   
   })("dog_hero");
   //Edge symbol end:'dog_hero'

   //=========================================================
   
   //Edge symbol: 'dog_cape'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 442, function(sym, e) {
         sym.play("cape");

      });
      //Edge binding end

   })("dog_cape");
   //Edge symbol end:'dog_cape'

   //=========================================================
   
   //Edge symbol: 'dog_tail'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 55, function(sym, e) {
         sym.playReverse();

      });
      //Edge binding end

   })("dog_tail");
   //Edge symbol end:'dog_tail'

   //=========================================================
   
   //Edge symbol: 'dog_eyes'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8500, function(sym, e) {
         sym.play("eyes");

      });
      //Edge binding end

   })("dog_eyes");
   //Edge symbol end:'dog_eyes'

   //=========================================================
   
   //Edge symbol: 'dog_head_motion'
   (function(symbolName) {   
   
   })("dog_head_motion");
   //Edge symbol end:'dog_head_motion'

   //=========================================================
   
   //Edge symbol: 'dog_brows'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11812, function(sym, e) {
         sym.play("brows");

      });
      //Edge binding end

   })("dog_brows");
   //Edge symbol end:'dog_brows'

   //=========================================================
   
   //Edge symbol: 'globo_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("globo_1");
   //Edge symbol end:'globo_1'

   //=========================================================
   
   //Edge symbol: 'globo_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("globo_2");
   //Edge symbol end:'globo_2'

   //=========================================================
   
   //Edge symbol: 'q_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("q_1");
   //Edge symbol end:'q_1'

   //=========================================================
   
   //Edge symbol: 'q_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Ellipse2}", "click", function(sym, e) {
         sym.getComposition().getStage().$("TextArea_2").show();
         sym.getComposition().getStage().$("TextArea_1").hide();
         sym.getComposition().getStage().getSymbol("globo_1").stop(0);
         sym.getComposition().getStage().getSymbol("globo_2").play(1);

      });
      //Edge binding end

   })("q_2");
   //Edge symbol end:'q_2'

   //=========================================================
   
   //Edge symbol: 'q_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_q_1}", "click", function(sym, e) {
         sym.getComposition().getStage().$("TextArea_1").show();
         sym.getComposition().getStage().$("TextArea_2").hide();
         sym.getComposition().getStage().getSymbol("globo_2").stop(0);
         sym.getComposition().getStage().getSymbol("globo_1").play(1);

      });
      //Edge binding end

   })("q_3");
   //Edge symbol end:'q_3'

   //=========================================================
   
   //Edge symbol: 'caja'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("caja");
   //Edge symbol end:'caja'

   //=========================================================
   
   //Edge symbol: 'brillo_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.playReverse();

      });
      //Edge binding end

   })("brillo_1");
   //Edge symbol end:'brillo_1'

})(jQuery, AdobeEdge, "EDGE-1010687340");